Multiple LG Android Mobile Devices CVE-2016-10135 Multiple Security Bypass Vulnerabilities

Bugtraq ID: 96846
Class: Design Error
CVE: CVE-2016-10135
Remote: Yes
Local: No
Published: Jan 13 2017 12:00AM
Updated: Mar 16 2017 12:02AM
Credit: The vendor reported these issues.
Vulnerable: Google Android 6.0.1
Google Android 7.0
Google Android 6.0
Google Android 5.1
Google Android 5.0
BLU BLU R1 HD 0
BLU BLU Advance 5.0
ALCO Electronics RCA Voyager Tablet 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus